# Uses of Class
org.apache.solr.client.solrj.response.schema.FieldTypeRepresentation

Packages that use FieldTypeRepresentation
Package
Description
org.apache.solr.client.solrj.response.schema
Convenience classes for dealing with Schema API responses.

## Uses of FieldTypeRepresentation in org.apache.solr.client.solrj.response.schema

Methods in org.apache.solr.client.solrj.response.schema that return FieldTypeRepresentation
Modifier and Type
Method
Description
`FieldTypeRepresentation`
SchemaResponse.FieldTypeResponse.`getFieldType()`
Methods in org.apache.solr.client.solrj.response.schema that return types with arguments of type FieldTypeRepresentation
Modifier and Type
Method
Description
`List<FieldTypeRepresentation>`
SchemaResponse.FieldTypesResponse.`getFieldTypes()`